@charset "utf-8";
/* CSS Document */

.fixediv{ position:relative;height:565px;width:100%;z-index:1}

.btnq{width:100%;background:url(../images/2.jpg) no-repeat center center; width:100%; height:26px;  line-height:25px;overflow:hidden;}
.fixediv .tebie{ position:absolute; top:21px; right:37px; display:block; background:url(../images/1.png) no-repeat center center; width:90px; height:51px;}
.fixediv1{width:100%;z-index:1}
.fixediv1 .btnq{width:100%;background:url(../images/2.jpg) no-repeat center center; width:100%; height:26px;line-height:25px;overflow:hidden;}
.fixediv1 .tebie{ position:absolute; top:21px; right:37px; display:block; background:url(../images/1.png) no-repeat center center; width:90px; height:51px;}

.hide{ display:none}
.btn_cen a{ background:url(../images/3.jpg) no-repeat left center; padding-left:15px; font-family:"微软雅黑"; color:#FFF; font-style:14px;}
.btn_cen{ width:1095px; margin:0 auto;}
.btn_cen .biejing{ background:url(../images/5.jpg) no-repeat left center;}
.shouye_par1{ width:100%; height:121px;  position:relative; z-index:11}
.shouye_par1_cen{ width:1100px; margin:0 auto;}
.shouye_logo{ width:321px; height:78px; overflow:hidden; margin-top:18px;}
.shouye_nav{ width:523px; margin-top:15px;}
.shouye_rexian{ background:url(../images/6.jpg) no-repeat left center; height:24px; padding-left:35px; font-family:"微软雅黑"; font-size:20px; color:#db0500; font-weight:bold; line-height:24px; margin-right:15px;}
.shouye_shousuo{ width:209px; height:24px; line-height:24px; overflow:hidden; border:1px solid #cccccc; }
.wenben{ width:175px; height:24px; line-height:24px; font-family:"微软雅黑"; color:#ababab; font-size:14px; border:0px none; background:none; padding-left:5px; float:left;}
.anniu{ background:url(../images/7.jpg) no-repeat center center; width:22px; height:24px; border:0px none; cursor:pointer;}

.shouye_guanggaoyu{ width:500px; margin-right:65px;}
.shouye_nav_new a{ font-family:"微软雅黑"; font-weight:bold; font-size:20px; color:#6a6a6a;}
.shouye_nav_new_x{ font-family:"微软雅黑"; font-size:12px; color:#6a6a6a; line-height:22px;}
.shouye_nav_new_x a{ font-family:"微软雅黑"; font-size:12px; color:#008cd6;}

.shouye_banner{ width:100%;  position:relative;  height:591px; overflow:hidden; background:#000; z-index:11; }
.shouye_banner .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.shouye_banner .bd ul{ width:100% !important;  }
.shouye_banner .bd li{ width:100% !important;  height:591px; overflow:hidden; text-align:center;  }
.shouye_banner .bd li a{ display:block; height:591px; }
.shouye_banner .hd{ width:100%; position:relative;  position:absolute; z-index:11; bottom:10px; left:0; height:30px; line-height:30px; }
.shouye_banner .hd ul{ text-align:right; width:1015px; height:11px; margin:0 auto; padding-right:80px; }
.shouye_banner .hd ul li{ cursor:pointer; zoom:1; display:inline-block;*display:inline;  margin:1px; overflow:hidden; background:url(../images/13.jpg) no-repeat center 1px; width:12px; height:6px; line-height:999px; 	}
.shouye_banner .hd ul .on{  background:url(../images/12.jpg) no-repeat center top; }

.shouye_banner .prev,
.shouye_banner .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:0%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
.shouye_banner .next{ left:auto; right:0%; background-position:-6px -137px; }


.cen{  position:relative;position:absolute; bottom:0px;width:1095px;left:50%; margin-left:-547px;  height:50px; z-index:1;  }
.pageState{ position:absolute; right:-10px; bottom:20px; z-index:11111; width:30px; overflow:hidden;}
.pageState span{ font-family:"微软雅黑"; font-size:50px; color:#fff; padding-right:20px;}

.cen em{ font-family:"微软雅黑"; font-size:50px; color:#fff; position:absolute; right:20px; bottom:20px;}

.shouye_par2{ width:100%; height:175px; border-bottom:1px solid #d9d9d9;}
.shouye_par2_cen{ width:1095px; margin:0 auto;}
.baiqiang { text-align:center;}
.baiqiang a{ font-family:"微软雅黑"; font-size:46px;  color:#050902; font-weight:bold;}
.baiqiang_miaosu { text-align:center;}
.baiqiang_miaosu a{ font-family:"微软雅黑"; font-size:14px; color:#5a5a5a; line-height:24px;}
.shouye_par2_cen ul li{ float:left; width:205px; padding:0 20px; height:135px; padding-top:40px; margin-right:30px; }
.shouye_par2_cen ul{ width:1130px;}
.shouye_par2_cen ul li:hover{ border-bottom:3px solid #f56e00}
.shouye_par2_cen ul li:hover a{ color:#f56e00;}
.shouye_par3_cen{ width:1095px; margin:0 auto; margin-top:35px;}
.shouye_xinwen,.shouye_tuandui{ width:341px;}
.shouye_xinwen_lei span{ float:right; display:inline-block; width:26px; height:26px;}
.shouye_xinwen_lei em{ font-family:"微软雅黑"; font-size:18px; color:#050902; font-weight:bold;}
.shouye_xinwen_lei{ font-family:"微软雅黑"; font-size:18px; color:#a0a0a0;}
.shouye_xinwen_tu{ width:341px; height:170px; overflow:hidden; position:relative; margin-top:25px;}
.shouye_xinwen_tu img{ width:341px;}
.shouye_xinwen_tu span{ position:absolute; bottom:0px; z-index:1; left:0;}
.shouye_xinwen_tu span a{ display:block; background:url(../images/3.png) no-repeat center center; width:341px; height:34px; line-height:34px; text-align:center; font-family:"微软雅黑"; font-size:18px;; color:#fff; font-weight:bold;}
.shouye_xinwen_liebia ul li span{ background:url(../images/16.jpg) no-repeat center center; display:inline-block; width:48px; height:20px; line-height:20px; text-align:center; font-family:"微软雅黑"; font-size:13px; color:#fff;}

.shouye_xinwen_liebia ul li a{ font-family:"微软雅黑"; font-size:13px; color:#555555; line-height:20px; padding-left:10px;}
.shouye_xinwen_liebia ul li a:hover{ color:#f56e00;}
.shouye_xinwen_liebia ul li{ height:30px;}
.shouye_xinwen_liebia ul{ padding-top:20px;}
.shouye_tuandui{ margin-left:33px;}
.shouye_tuandui_qiehuan{ width:341px;  overflow:hidden; position:relative; margin-top:-25px;  }
.shouye_tuandui_qiehuan .hd{ overflow:hidden;  height:30px; }
.shouye_tuandui_qiehuan .hd .prev,.shouye_tuandui_qiehuan .hd .next{ display:block;  width:26px; height:26px; float:right; margin-right:5px;  overflow:hidden;cursor:pointer; background:url("../images/18.jpg") no-repeat;}
.shouye_tuandui_qiehuan .hd .next{background:url("../images/19.jpg") no-repeat; }
.shouye_tuandui_qiehuan .bd{ margin-top:21px;}
.shouye_tuandui_qiehuan .bd ul{ overflow:hidden; zoom:1; }
.shouye_tuandui_qiehuan .bd ul li{ width:341px; float:left; _display:inline; overflow:hidden; }

.shouye_tuandui_qiehuan .bd ul li .title{ font-family:"微软雅黑"; font-size:13px; color:#555555; line-height:25px; margin-top:15px;}
.shouye_tuandui_qiehuan .bd ul li .title a{ display:inline-block; background:#f56e00; width:50px; height:18px; line-height:18px; text-align:center; color:#FFF; font-family:"微软雅黑"; font-size:13px;}
.tuandui_tu{ width:159px; height:170px; overflow:hidden;}
.tuandui_tu img{ width:159px;}
.tuandui_wen{ width:155px; height:126px; background:#606060;padding:22px 13px;}
.tuandui_ming a{ font-family:"微软雅黑"; font-size:18px; color:#fff; font-weight:bold;}

.tuandui_rongyu { font-family:"微软雅黑"; font-size:14px; color:#fff; line-height:24px; margin-top:5px;}
.shouye_shipin{ width:350px;}
.shouye_shipin_beijing{ width:321px; height:276px; background:#f8f2f3; padding:13px 15px; margin-top:25px;}
.shipin_miaoshu{ margin-top:10px;}
.shipin_miaoshu a{ font-family:"微软雅黑"; font-size:13px; color:#555555; line-height:25px;}

.biaoti_kecheng A{ font-family:"微软雅黑"; font-size:18PX; color:#FFF; font-weight:bold;}
.biaoti_yingwen a{ font-family:"微软雅黑"; font-size:13px; color:#fff;}
.biaoti_yingwen a span{ font-size:18px;}
.checheng_miaoshu a{  margin-top:20px; display:block; line-height:18px; font-size:13px; color:#fff; padding-left:70px;}
.shouye_par5_cen{ width:1100px; margin:0 auto; border-left:1px solid #e7e7e7;border-top:1px solid #e7e7e7; margin-top:30px;}
.shouye_par5_cen ul li{ position:relative; width:219px; height:215px; border-bottom:1px solid #e7e7e7;border-right:1px solid #e7e7e7; float:left; }
.shouye_shouhou{ background:url(../images/25.jpg) no-repeat left center; height:30px; padding-left:40px; font-family:"微软雅黑"; font-size:16px; color:#555555; line-height:30px; width:108px; margin:0 auto; margin-top:30px;}
.shouhou_dianhua{ font-family:"微软雅黑"; font-size:14px; color:#555555; text-align:center; line-height:30px; margin-top:5px;}
.anniua a{ display:block; font-family:"微软雅黑"; font-size:14px; color:#fff; background:url(../images/31.jpg) no-repeat center center; width:179px; height:36px; line-height:36px; text-align:center; border:0px;}
.anniua { width:179px; position:absolute; bottom:25px; left:20px;}
/*.weixin{ width:113px; height:113px; overflow:hidden; margin:0 auto; margin-top:20px;}*/
/*.weixin img{ width:113px;}*/
.weixin{  overflow:hidden; margin:0 auto; margin-top:20px;}
.weixin img{ width:105px;}
.shouye_par6{ height:135px; width:100%; background:#202223; margin-top:27px;}
.shouye_par6_cen{ width:1100px; margin:0 auto;}
.shouye_dibu_logo{ width:275px; height:56px; overflow:hidden; margin-top:40px;}
.shouye_dibu_logo img{ width:275px;}
.shouye_dibu_nav{ font-family:"微软雅黑"; font-size:14px; color:#cccccc; margin-top:40px; margin-left:50px;width:675px;}
.shouye_dibu_nav a{ font-family:"微软雅黑"; font-size:14px; color:#cccccc; padding:0 10px;}
.banquan{  font-family:"微软雅黑"; font-size:14px; color:#676a6b; padding-left:10px; margin-top:15px;}
.biaoti_fenxiang{ font-family:"微软雅黑"; font-size:14px; color:#cccccc; margin-top:40px; margin-bottom:20px;}

.neiye_banner{ width:100%; height:217px;}
.neiye_cen{ background:#e7e7e7; width:100%;padding-bottom:60px; position:relative; z-index:111111111111;}
.neiye_anli_biaoti{ width:1065px; margin:0 auto; padding-top:25px; font-family:"微软雅黑"; font-size:20px; font-weight:bold; color:#1f1f1f;}
.dangqianweizhi{ width:1065px; margin:0 auto; font-family:"微软雅黑"; font-size:14px; color:#a3a3a3; margin-top:2px;}
.dangqianweizhi a{ background:url(../images/38.jpg) no-repeat right  center; padding:0 12px; padding-left:6px;font-family:"微软雅黑"; font-size:14px; color:#a3a3a3;}
.dangqianweizhi a:hover{color:#f56e00;}
.qiehuan_bieti_cen{ width:1065px; margin:0 auto; margin-top:30px; }
.qiehuan_biaoti a{ display:inline-block; width:155px; height:44px; background:url(../images/39.jpg) no-repeat center top; font-family:"微软雅黑"; font-size:18px; color:#FFF; font-weight:bold; text-align:center; padding-top:10px; margin-right:15px;}
.qiehuan_biaoti a:hover{ background:url(../images/4.png) no-repeat center top;}
.qiehuan_biaoti .hovera{ background:url(../images/4.png) no-repeat center top;}
.qiehuan_biaoti{ width:345px; position:relative; z-index:1;}
.shousuo{ width:474px; position: relative; z-index:11}
.anli_liebiao{ background:#fff; border:1px solid #e0e0e0;  margin-top:-6px; padding:0 35px; *padding-bottom:75px;}

.anli_tu{ width:228px; height:163px; overflow:hidden;}
.anli_liebiao ul li{ width:228px; position:relative; float:left; margin-right:30px; margin-bottom:75px;}
.anli_liebiao ul{ padding-top:60px; width:1065px;}
.anli_wen{ padding:25px; background:#f3f4f3; width:178px;}
.anli_biaoti a{ font-family:"微软雅黑"; font-size:15px; color:#5d5d5d; font-weight:bold;}
.anli_xiangxi a{ font-family:"微软雅黑"; font-size:13px; color:#818181; line-height:22px;}
.anli_gengduo{ margin-top:12px;}
.anli_gengduo a{font-family:"微软雅黑"; font-size:13px; color:#818181; background:url(../images/42.jpg) no-repeat right center; padding-right:20px; }
.shijian_anli{ background:url(../images/5.png) no-repeat center center; width:50px; height:58px; text-align:center; position:absolute; top:-15px; z-index:1; left:10px;}
.shijian_anli span{ font-family:"微软雅黑"; font-size:22px; color:#FFF; font-weight:bold; display:block;}
.shijian_anli em{ font-family:"微软雅黑"; font-size:10px; color:#fff;}
.fenye{ width:979px; margin-top:9px;}
.fenye a{ display:inline-block; border:1px solid #c8c8c8; background:#fff; font-family:"微软雅黑"; font-size:12px; color:#9d9d9d; height:20px; line-height:20px; padding:0 6px; margin:0 2px;}
.fenye a:hover{background:#008cd6; color:#fff; border:1px solid #008cd6}
.fenye span{background:#008cd6; color:#fff; border:1px solid #008cd6; display:inline-block;font-family:"微软雅黑"; font-size:12px; height:20px; line-height:20px; padding:0 6px;margin:0 2px;}
.anli_liebiao ul li:hover a{ color:#FFF;}
.anli_liebiao ul li:hover .anli_gengduo a{  background:url(../images/43.jpg) no-repeat right center;}
.anli_liebiao ul li:hover .anli_wen{ background:#008cd6;}
.fanhui_anli a{ font-family:"微软雅黑"; font-size:20px; color:#008cd6; width:80px; height:37px; display:block; border:3px solid #008cd6; text-align:center; line-height:37px;}
.anli_fenye{ width:1065px; margin:0 auto;  margin-top:34px;}
.anli_xiangxi_biaoti{ font-family:"微软雅黑"; font-size:20px; color:#008cd6; font-weight:bold; text-align:left; padding-top:58px;}
.anlixiangxi{ background:#fff;  margin-top:-6px; padding:0 60px; border:1px solid #e0e0e0; }
.zuoze{ font-family:"微软雅黑"; font-size:12px; color:#a3a3a3; margin-top:15px;}
.anli_xiangxi_xiangxi{font-family:"微软雅黑"; font-size:14px; color:#6d6d6d; line-height:30px; }
.anli_xiangxi_xiangxi{ width:938px; margin:0 auto; overflow:hidden;margin-top:25px;}
.anli_xiangxi_xiangxi img { width:938px;}

.shangxiapian{ width:850px;line-height:32px;}
.syp span,.xyp span,.syp a,.xyp a{ font-family:"微软雅黑"; font-size:15px; color:#5d5d5d; font-weight:bold; }
.syp:hover span{ color:#008cd6;}
.xyp:hover span{ color:#008cd6;}
.syp:hover a{ color:#008cd6;}
.xyp:hover a{ color:#008cd6;}
.anli_sxp{ width:100%; padding-bottom:53px;}


.anli_xaingguang{ width:1065px;  margin:0 auto; margin-top:50px; }

.anxi_tuijian_guandong{ width:1065px ; position:relative; *margin-top:-26px;}
.anxi_tuijian_guandong .hd{ overflow:hidden; height:26px; }
.anxi_tuijian_guandong .hd .prev,.anxi_tuijian_guandong .hd .next{ display:block;  width:26px; height:26px; float:right; margin-right:5px;  overflow:hidden;cursor:pointer; background:url("../images/50.jpg") no-repeat;}
.anxi_tuijian_guandong .hd .next{background:url("../images/51.jpg") no-repeat;  }
.anxi_tuijian_guandong .hd .next:hover{background:url("../images/49.jpg") no-repeat;}
.anxi_tuijian_guandong .hd .prev:hover{background:url("../images/48.jpg") no-repeat;}
.anxi_tuijian_guandong .bd{ background:#fff; border:1px solid #e0e0e0; padding-bottom:42px; padding-left:21px; margin-top:31px; }
.anxi_tuijian_guandong .bd ul{  }
.anxi_tuijian_guandong .bd ul li{ margin:0 14px; float:left; width:228px; display:block; position:relative; margin-top:66px;}

.anxi_tuijian_guandong .bd ul li:hover a{ color:#FFF;}
.anxi_tuijian_guandong .bd ul li:hover .anli_gengduo a{  background:url(../images/43.jpg) no-repeat right center;}
.anxi_tuijian_guandong .bd li:hover .anli_wen{ background:#008cd6;}
.xiangguan_biaoti a{ font-family:"微软雅黑"; font-size:20px; font-weight:bold; color:#1f1f1f;}
.xueyuan_tu{ width:308px; height:202px; overflow:hidden;}
.xueyuan_tu img{ width:308px;}
.xueyuan_wen{ width:587px; margin-right:20px; }
.xueyuan_liebiao{background:#fff;  margin-top:-6px; padding:0 45px; border:1px solid #e0e0e0;}
.xueyuan_liebiao ul li{ width:953px; border:1px solid #cccccc; padding:8px; *padding-bottom:0px; margin-bottom:40px;}
.xueyuan_liebiao ul  { padding-top:50px;}
.xueyuan_biaoti{ margin-top:27px;}
.xueyuan_biaoti a{ color:#6d6d6d; font-size:16px; font-family:"微软雅黑"; font-weight:bold;} 
.xueyuam_xiangxi{ line-height:30px; margin-top:8px;}
.xueyuam_xiangxi a{color:#6d6d6d; font-size:13px; font-family:"微软雅黑";}
.xueyuangengduo{ text-align:right; margin-top:25px;}
.xueyuangengduo a{ background:url(../images/42.jpg) no-repeat right center; display:block; padding-right:20px;}
.xueyuan_liebiao ul li:hover a{ color:#FFF;}
.xueyuan_liebiao ul li:hover{ background:#008cd6; border:1px solid #008cd6;}
.xueyuan_liebiao ul li:hover .xueyuangengduo a{ background:url(../images/43.jpg) no-repeat right center; }


.xueyuan_xiangxi_qiehuan { position: relative; width:941px; height: 627px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; margin:0 auto; padding-top:50px; }
.xueyuan_xiangxi_qiehuan .pic img {  width:941px; height: 627px; display: block; }
.xueyuan_xiangxi_qiehuan .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 53px; width:100%;  background: #000; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.xueyuan_xiangxi_qiehuan .txt { position: absolute; bottom: 0; z-index: 2; height: 53px; width:100%; overflow: hidden; }
.xueyuan_xiangxi_qiehuan .txt li{ height:53px; line-height:53px; position:absolute; bottom:-36px;}
.xueyuan_xiangxi_qiehuan .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.xueyuan_xiangxi_qiehuan .num {
	position: absolute;
	z-index: 3;
	bottom: 0px;
	right: 8px;
	width: 83px;
	height: 53px;
}
.xueyuan_xiangxi_qiehuan .num li{ float: left; position: relative; width: 15px; height: 53px;  overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.xueyuan_xiangxi_qiehuan .num li a,.xueyuan_xiangxi_qiehuan .num li span {
	position: absolute;
	z-index: 2;
	display: block;
	color: white;
	width: 100%;
	height: 8px;
	top: 23px;
	left: 1px;
	text-decoration: none;
}
.xueyuan_xiangxi_qiehuan .num li span { z-index: 1; background:#fff; filter:  }
.xueyuan_xiangxi_qiehuan .num li.on a,.xueyuan_xiangxi_qiehuan .num a:hover{ background:#008cd6;  }

.neiye_anli_biaoti span{ font-family:"微软雅黑"; font-size:14px; color:#a3a3a3; font-weight:normal;}
.neiye_guanyu{ width:1095px; margin:0 auto; margin-top:14px;}
.erji_nav{ width:153px; height:1px;}
.erji_nav ul li a{ display:block; font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; width:93px; height:60px; background:url(../images/7.png) no-repeat center center; line-height:60px; padding-left:60px;}
.erji_nav ul li  span{ width:135px; display:block; margin-left:18px; height:1px; background:#646464;}
.erji_nav ul li:hover a{ background:url(../images/57.jpg) no-repeat center center;}
.erji_nav ul li:hover span{ background:#0096f5}
.erji_nav ul .hoverqq span{ background:#0096f5}
.erji_nav ul .hoverqq  a{ background:url(../images/57.jpg) no-repeat center center;}
.erji_nav ul li ul li a{ display:block; font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; width:93px; height:60px; background:url(../images/8.png) no-repeat center center; line-height:60px; padding-left:60px;}

.erji_nav ul li:hover ul li a{ background:url(../images/8.png) no-repeat center center;}
.erji_nav ul li ul li a:hover{background:url(../images/9.png) no-repeat center center;}
.xiangxi_guanyu{ width:613px;background:#fff; padding:0 41px; border:1px solid #e0e0e0;}

.neiye_ll{ width:698px;}
#neiye_guanyu_qiehuan { height:289px; overflow:hidden; position:relative; width:613px; background:#fff; padding-top:40px;  }
#neiye_guanyu_qiehuan ul { height:289px; position:absolute; z-index:88 }
#neiye_guanyu_qiehuan ul li { float:left; width:613px; height:289px; overflow:hidden; position:relative; background:#000; z-index:81 }
#neiye_guanyu_qiehuan ul li a{ display:block;  float:left }
#neiye_guanyu_qiehuan ul li a img{ vertical-align:middle;width:613px;  }
#neiye_guanyu_qiehuan .btnBg { position:absolute; width:613px; height:45px; left:0; bottom:0; background:#000; z-index:89; filter:alpha(opacity=50);opacity:0.5;  }
#neiye_guanyu_qiehuan .btn { position:absolute; width:583px; height:25px; line-height:35px; padding-top:20px; left:0; bottom:0px; padding-left:10px; text-align:right; z-index:90; background:none; }
#neiye_guanyu_qiehuan .btn span { display:inline-block; _display:inline; _zoom:1; width:15px; height:8px;margin-right:5px; cursor:pointer;  background:#fff;}
#neiye_guanyu_qiehuan .btn span.on { background:#0096f5; }
.jianjie{ font-family:"微软雅黑"; font-size:14px; line-height:30px; color:#6d6d6d; margin-top:30px; padding-bottom:30px;}
.jianjie img{ width:613px;}
.tuandui_biaoti{ width:221px; height:102px; overflow:hidden;}

.tuandui_tuijian{ width:221px;}


	.picScroll-top{ margin:0 auto;  width:221px;  overflow:hidden; position:relative; background:#fff; margin-top:20px; border-bottom:5px solid #008cd6;  }
		.picScroll-top .hd{ overflow:hidden;  height:40px; background:#fff; padding:10px 0;   }
		.picScroll-top .hd .prev,.picScroll-top .hd .next{ display:block;  width:26px; height:26px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/63.jpg") no-repeat;}
		.picScroll-top .hd .next{ background:url("../images/64.jpg") no-repeat;  }
.picScroll-top .hd .prev:hover{ background:url("../images/62.jpg") no-repeat; }
	.picScroll-top .hd .next:hover{ background:url("../images/61.jpg") no-repeat; }
		.picScroll-top .bd{ width:160px; margin:0 auto;  }
		.picScroll-top .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-top .bd ul li{ text-align:center; zoom:1;vertical-align:top; position:relative; width:164px; margin-bottom:45px; height:205px;}
		.picScroll-top .bd ul li .pic{ text-align:center; width:160px; height:160px; overflow:hidden; }
		.picScroll-top .bd ul li .pic img{ width:160px; height:160px; display:block; margin:0 auto; }

		.picScroll-top .bd ul li .title{ line-height:24px; }


	.picScroll-top .bd ul li .yuan a{ display:block; background:url(../images/10.png) no-repeat center top; width:160px; height:160px; position:absolute; top:0px; left:0px; z-index:1111}
.picScroll-top .bd ul li:hover .yuan a{ background:url(../images/10.png) no-repeat center bottom;}
.mingcheng{ margin-top:23px;}
.mingcheng a{ font-family:"微软雅黑"; font-size:16px; color:#363636; font-weight:bold;}
.picScroll-top .bd ul li:hover .mingcheng a{ color:#008cd6}
.enli{ font-family:"微软雅黑"; font-size:32px; color:#008cd6; font-weight:bold; padding-top:41px;}
.renli{ font-family:"微软雅黑"; font-size:14px; color:#6d6d6d; line-height:29px; margin-top:15px;}


.zhaopin{ margin-top:35px;}
.zhaopin_baito{ height:37px; line-height:37px; width:593px; background:#0096f5;margin-top:15px;}
.zhaopin_baito span{ font-family:"微软雅黑"; font-size:14px; color:#fff; display:inline-block; text-align:center; }
.zhaopin_baito .zhiwei{ width:100px;}
.zhaopin_baito .didian{ width:200px;}
.zhaopin_baito .dianhua{ width:150px;}
.zhaopin_baito .shijianaa{ width:120px;}
.sideMenu{ width:593px;  }
.sideMenu h3{ height:32px; line-height:32px;  background:#fff; cursor:pointer;
font:normal 14px/32px "Microsoft YaHei";  }
.sideMenu h3 span{font-family:"微软雅黑"; font-size:14px; color:#6d6d6d; display:inline-block; text-align:center;}
.sideMenu h3 .zhiweiq{ width:100px;}
.sideMenu h3 .didianq{ width:200px;}
.sideMenu h3 .dianhuaq{ width:150px;}
.sideMenu h3 .shijianaqa{ width:120px;}
.sideMenu h3.on{ background:#7a7a7a;}
.sideMenu h3.on span{ color:#fff;}
.sideMenu ul{ color:#999; display:none; /* 默认都隐藏 */  background:#f3f3f3; }
.sideMenu ul li .zhiwei_miaosu{ font-family:"微软雅黑"; font-size:14px; color:#6d6d6d; line-height:30px;}	
.rencai_anniu input{ background:url(../images/67.jpg) no-repeat; width:79px; height:24px; line-height:24px;font-family:"微软雅黑"; font-size:12px; color:#fff; border:0px none; padding-left:10px;}
.rencai_anniu a{ background:url(../images/67.jpg) no-repeat; width:79px; height:24px; line-height:24px;font-family:"微软雅黑"; font-size:12px; color:#fff; border:0px none; padding-left:17px;float:left;}
.rencai_anniu{ margin-top:40px;}
.zhaopin_qiehuan{ padding-bottom:36px;}
.anli_fenyeaa{ width:100%;}
.anli_fenyeaa .fenye{ width:500px;}
.shenqing_zhiwei{ font-family:"微软雅黑"; font-size:14px; color:#666666; margin-top:35px;}
.shure_kuang{ width:203px; height:24px; border:1px solid #cccccc;}
.shure_kuang input{width:175px; height:23px;  background:none;border:0px none; line-height:24px; padding-left:5px;}
.shure_kuang span{ display:inline-block; width:21px; height:24px; text-align:center;  line-height:24px;vertical-align:top; }
.shenqing_zhiwssei .wenben{ border:1px solid #cccccc; width:519px; height:120px;}
.tijiao{ width:129px; height:32px; background:#008cd6; text-align:center; line-height:32px; border:0px none; color:#fff;}
.tuandui{ width:930px;}
.tuandiaa{ width:930px; background:#fff; padding:36px 0; }
.tupian{ width:155px; height:155px; overflow: hidden;}
.tupian img{ width:155px;}
.beijinga a{ display:block; background:url(../images/11.png) no-repeat center top; width:157px; height:157px; }
.beijinga{position:absolute; top:16px; left:52px; z-index:1}
.tuandui_lie ul li{ position:relative; padding:16px 0px 20px 52px; height:158px;}
.tuandui_lie ul li:hover .beijinga a{background:url(../images/11.png) no-repeat center bottom; }
.tuandui_wenaa{ width:574px; margin-right:82px;}
.tuandi_biaoti{ margin-top:15px;}
.tuandi_biaoti a{ font-family:"微软雅黑"; font-size:16px; color:#363636; font-weight:bold;}
.tuandi_xiangxi a{font-family:"微软雅黑"; font-size:14px; line-height:30px; color:#6d6d6d; }
.hengduo a{ display:block; width:30px; padding-right:15px; background:url(../images/69.jpg) no-repeat right center;font-family:"微软雅黑";  font-size:14px; line-height:30px; color:#6d6d6d;}
.tuandui_lie ul li:hover a{ color:#fff;}
.tuandui_lie ul li:hover{ background:#008cd6;}
.tuandui_lie ul li:hover .hengduo a{background:url(../images/70.jpg) no-repeat right center;}
.tuanduijiasao{ width:427px; margin-right:56px;}
.tuandui_minga span{ display:inline-block; padding-bottom:5px;  font-family:"微软雅黑"; font-size:16px; color:#363636; font-weight:bold; border-bottom:3px solid #008cd6;}
.tuanduijianjie{ font-family:"微软雅黑"; font-size:14px; color:#6d6d6d; line-height:30px; margin-top:5px;  margin-bottom:30px;}
.tuanduijianjie img{max-width:426px;}
.shangxiap a{ display:inline-block; width:213px; height:40px; padding-top:20px; text-align:center; background:#7a7a7a;}
.shangxiap a{ float:left; }
.shangxiap a:hover{ background:#008cd6}
.tuijian_biaoti{ font-family:"微软雅黑"; font-size:20px; color:#1f1f1f; font-weight:bold;}
.xiangguan_tuijian{ margin-top:35px;}
	.tuandui_tuijianaaa{ width:931px;  position:relative;  }
		.tuandui_tuijianaaa .hd{ overflow:hidden;  height:30px; margin-top:-30px; }
		.tuandui_tuijianaaa .bd{ background:#fff; padding:30px 40px; margin-top:15px;   }
		.tuandui_tuijianaaa .bd ul{ overflow:hidden; zoom:1; }
		.tuandui_tuijianaaa .bd ul li{ margin:0 60px; float:left; _display:inline; width:160px; overflow:hidden; position:relative; text-align:center;  }



	.tuandui_tuijianaaa .bd ul li .yuan a{ display:block; background:url(../images/10.png) no-repeat center top; width:160px; height:160px; position:absolute; top:0px; left:0px; z-index:1111}
.tuandui_tuijianaaa .bd ul li:hover .yuan a{ background:url(../images/10.png) no-repeat center bottom;}
.tuandui_tuijianaaa .bd ul li:hover a{ color:#008cd6;}

.tuandui_tuijianaaa .hd .prev,.tuandui_tuijianaaa .hd .next{ display:block;  width:26px; height:26px; float:right; margin-right:5px; overflow:hidden;
			 cursor:pointer; background:url("../images/50.jpg") no-repeat;}
		.tuandui_tuijianaaa .hd .next{ background:url("../images/51.jpg") no-repeat;  }
.tuandui_tuijianaaa .hd .prev:hover{ background:url("../images/48.jpg") no-repeat; }
	.tuandui_tuijianaaa .hd .next:hover{ background:url("../images/49.jpg") no-repeat; }
	.jingdiankecheng{ width:1066px; margin:0 auto;}
	.kecheng_wen{  background:url(../images/15.png) 501px center no-repeat; height:189px; width:511px; position:relative; z-index:1;}
	.kecheng_wen_beijing{ background-color:#00bfff;width:502px;height:189px;}
	.kecheng_tutu{ width:75px; height:83px; overflow: hidden; margin-top:50px; margin-left:45px;}
	.kecheng_tutu img{ width:75px;}
	.kecheng_wenwen{ width:306px; margin-left:36px; margin-top:36px;}
	.kechengbnitt a{ font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#fff;}
	.kechengxiangxia a{  font-family:"微软雅黑"; font-size:12px; color:#fff; line-height:25px;}
	.kechengxiangxia{ margin-top:10px;}
	.kecheng_tu{ width:523px; height:189px; margin-left:-11px; position:relative;}
	.kechengaa{ width:523px; height:189px; overflow:hidden;}
	.kechengaa img{ width:523px;}
	.ke_bejing{ width:523px; height:189px; position:absolute; top:0px; left:0px;} 
	.ke_bejing a{ display:block;  width:523px; height:189px; background:url(../images/12.png) no-repeat center top;}
	.ke_bejingo_u{ width:501px; height:189px; position:absolute; top:0px; left:0px;}
	.ke_bejingo_u a{display:block;  width:501px; height:189px; background:url(../images/16.png) no-repeat center top;}
	.jingdiankecheng ul li:hover .ke_bejing a{background:url(../images/12.png) no-repeat center bottom;}
	.jingdiankecheng ul li:hover .ke_bejingo_u a{background:url(../images/16.png) no-repeat center bottom;}
	.qingli{ position:relative;}
	.kecheng_wen_beijing_e{ background:url(../images/15.png) left center no-repeat;}
	.kechengsaa{ width:501px; height:189px; overflow:hidden;}
	.kechengsaa img{ width:501px;}
	.kecheng_wen_beijingaa{ background:#00b22d; width:522px;}
	.kecheng_wen_beijing_e{ background:url(../images/17.png) no-repeat 1px center; width:519px; position:relative; z-index:1; padding-left:10px; margin-left:-10px;}
	.jingdiankecheng ul li{ background:#fff; padding:20px; margin-bottom:35px;}
	.jingdiankecheng ul{ padding-top:25px;}
	.jingdianxiangxi{ width:909px;padding-left:57px; padding-top:55px; overflow:hidden; background:#fff;position:absolute; left:50%; margin-left:-483px;  padding-bottom:60px;}
	.xiangxi_beijing{ position:fixed; width:100%; height:100%; background: url(../images/111.png); z-index:-1}
	.kechengbiao{ font-family:"微软雅黑"; font-size:27px; color:#008cd6; font-weight:bold;}
	.kecheng_fabu{ font-family:"微软雅黑"; font-size:13px; color:#a3a3a3; margin-top:10px;}
	.kechen{ font-family:"微软雅黑"; font-size:13px; color:#6d6d6d; line-height:30px; padding-top:40px; }
	.fenxing{ margin-top:60px;}
	.chaka input{ width:251px; height:60px; font-size:28px; font-family:"微软雅黑"; color:#fff; font-weight:bold; line-height:60px; text-align:center; background:#0096f5; border:0px none;}
	.chaka a{ width:251px; height:60px; font-size:28px; font-family:"微软雅黑"; color:#fff; font-weight:bold; line-height:60px; text-align:center; background:#0096f5; border:0px none;float:right ;}
	.chaka { margin-top:60px; margin-right:35px;}
	.kechen{ padding-right:50px;}
	.neiye_ditu{ width:100%; height:479px;}
	.kehu_liuyan { position:relative; z-index:1;}
	.kehu_liuyan a{ display:inline-block; width:155px; height:54px; background:url(../images/87.jpg) no-repeat center top; padding-top:13px; text-align:center; font-family:"微软雅黑"; font-size:18px; color:#fff; font-weight:bold;}
	.kehu_liuyan a:hover{ background:url(../images/18.png) no-repeat center top;}
	.kehu_liuyan .asdasd{background:url(../images/18.png) no-repeat center top;}
	.shousuo_tiaojian{  margin-top:5px; width:477px;}
	.shurukuang{ width:1005px; margin:0 auto; background:#fff; padding:45px; margin-top:-20px;}
	.jhg{ background:url(../images/88.jpg) no-repeat; width:391px; height:40px;}
	.lkj{ background:none; border:0px none; height:40px; line-height:40px; width:340px;  font-family:"微软雅黑"; font-size:14px; color:#676a6b;}
	.jhg span{ width:40px; height:10px;  display:inline-block; text-align:center; line-height:40px;vertical-align:top;float:right;}
	.nji{ background:url(../images/89.jpg) no-repeat; width:536px; height:247px;}
	.njssi{ width:536px; height:245px;  border:0px none; background:none;}
	.asjdfhiaj{ background:#008cd7; width:129px; height:32px; line-height:32px; text-align:center; font-family:"微软雅黑"; font-size:14px; color:#fff;  border:0px none;}
	.quanguo{ width:672px;}
	.shengfen{ font-family:"微软雅黑"; font-size:18px; color:#676a6b; font-weight:bold;}
	.shengfenxiangxi{font-family:"微软雅黑"; font-size:14px; color:#5d5d5d; line-height:30px; margin-top:15px; }
	.fenx{ margin-top:15px;}
	.quanguo_liebiao ul li{ padding-bottom:40px; border-bottom:1px solid #e9e9e9; margin-bottom:40px;}
	.xinwen_qihuan{ width:610px;  position:relative; padding-top:60px;    }
		.xinwen_qihuan .hd{ overflow:hidden; margin-top:-33px; position:relative; z-index:1   }
		
		.xinwen_qihuan .hd .prev,.xinwen_qihuan .hd .next{ display:block;  width:34px; height:35px; float:left; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/91.jpg") no-repeat;}
		.xinwen_qihuan .hd .next{background:url("../images/92.jpg") no-repeat; float:right; margin-right:0px; }
		
		
		.xinwen_qihuan .bd{ position:relative; padding-left:40px; }
		.xinwen_qihuan .bd ul{ overflow:hidden; zoom:1; }
		.xinwen_qihuan .bd ul li{ margin:0 15px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.xinwen_qihuan .bd ul li .pic{ text-align:center; width:58px; margin-top:10px; }
		.xinwen_qihuan .bd ul li .pic a{ display:block; width:58px; height:10px; display:block; background:url(../images/93.jpg) no-repeat center center; }
		.xinwen_qihuan .bd ul li:hover .pic a{  background:url(../images/94.jpg) no-repeat center center;  }
		.xinwen_qihuan .bd ul li .title{ line-height:24px;    }
		.xinwen_qihuan .bd ul li .title a{ font-family:"微软雅黑"; font-size:18px; color:#000; font-weight:bold;}
		.xinwen_qihuan .bd ul li:hover .title a{ color:#d92122;}
		.xinwen_qihuan .bd .xinwen_beijing{ height:1px; width:100%; background:#bec3c6; position:absolute; top:39px; left:0px; }
		
		.xinwen_tu{ width:191px; height:131px; overflow: hidden;}
		.xinwen_tu img{ width:191px;}
		.xinwen_bi,.xinwen_xiangxi{ margin-top:15px;}
		.xinwen_bi a{ font-family:"微软雅黑"; font-size:18px; color:#6d6d6d; font-weight:bold;}
		.xinwen_xiangxi a{ font-family:"微软雅黑"; font-size:13px; color:#6d6d6d; line-height:22px}
		.xinwen_wen{ width:348px;}
		.xinwen_liebie ul li{ width:573px; padding-right:20px; height:131px; border:1px solid #d7d7d7; margin-bottom:35px;}
		.xinwen_liebie ul li:hover{ border:1px solid #0096f5;}
		.xinwen_liebie ul li:hover a{ color:#0096f5} 
		.xinwen_liebie{ margin-top:45px;}
		
		.picScroll-top_anli{ width:221px;  overflow:hidden; position:relative; margin-top:15px; }
		.picScroll-top_anli .hd{ overflow:hidden;  height:30px; }
		.picScroll-top_anli .hd .prev,.picScroll-top_anli .hd .next{ display:block;  width:26px; height:26px; float:right; margin-right:5px; overflow:hidden;
			 cursor:pointer; background:url("../images/50.jpg") no-repeat;}
			 .picScroll-top_anli .hd .prev:hover{background:url("../images/48.jpg") no-repeat;}
			 .picScroll-top_anli .hd .next:hover{background:url("../images/49.jpg") no-repeat;}
			 .picScroll-top_anli .hd .next{background:url("../images/51.jpg") no-repeat;}
		
		.picScroll-top_anli .bd{  background:#fff; }
		.picScroll-top_anli .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-top_anli .bd ul li{  float:left; _display:inline; overflow:hidden;  }
		.picScroll-top_anli .bd ul li .pic{ text-align:center; }
		.picScroll-top_anli .bd ul li .pic img{ width:221px; height:160px; display:block; }
		
		.picScroll-top_anli .bd ul li .title{ line-height:22px; padding:0 25px; padding-top:25px; }
		.picScroll-top_anli .bd ul li .title a{ font-family:"微软雅黑"; font-size:15px; color:#5d5d5d; line-height:22px;}
	.gengduo a{font-family:"微软雅黑"; font-size:12px; color:#6d6d6d; display:block; background:url(../images/42.jpg) no-repeat right center; padding-right:20px; width:25px;}
 .gengduo{ padding-left:25px; padding-top:10px; padding-bottom:20px; }
		.picScroll-top_anli .bd ul li:hover a{ color:#FFF;}
		.picScroll-top_anli .bd ul li:hover .gengduo{ background:#0096f5;}
		.picScroll-top_anli .bd ul li:hover .title{ background:#0096f5;}
		.picScroll-top_anli .bd ul li:hover .gengduo a{background:url(../images/43.jpg) no-repeat right center;}
		.bieaaa a{ font-family:"微软雅黑"; font-size:15px; color:#5d5d5d; font-weight:bold;}
		.bieaaa{ line-height:22px;}
		.xiangxo{ line-height:22px; margin-top:10px;}
		.xiangxo a{ font-family:"微软雅黑"; font-size:13px; color:#5d5d5d;}
		.liebiao{ margin-top:25px;}
		.liebiao ul li{ width:161px; height:161px; padding:35px 30px; background:#fff; margin-bottom:25px;}
		.liebiao ul li:hover a{ color:#fff;}
		.liebiao ul li:hover { background:#0096f5;}
		.liebiao ul li:hover  .gengduo a{background:url(../images/43.jpg) no-repeat right center;}
		
		
		
		.zixun{  overflow:hidden; position:relative; }
		.zixun .hd{ overflow:hidden;  height:30px; position:absolute; bottom:0px; right:20px;  }
		
		.zixun .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
		.zixun .hd ul li{ float:left;  width:8px; height:8px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/99.jpg") no-repeat; }
		.zixun .hd ul li.on{  background:url("../images/98.jpg")  no-repeat;}
		.zixun .bd{  }
		.zixun .bd ul{ overflow:hidden; zoom:1; }
		.zixun .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.zixun .bd ul li .pic{ text-align:center; }
		.zixun .bd ul li .pic img{ width:120px; height:90px; display:block;  padding:2px; border:1px solid #ccc; }
		.zixun .bd ul li .pic a:hover img{ border-color:#999;  }
		.zixun .bd ul li .title{ line-height:24px;   }
		.zixun_bieo a{ font-family:"微软雅黑"; font-size:18px; color:#6d6d6d; font-weight:bold;}
		.zixun_liebiao{ width:595px; margin:0 auto;}
		.zixun_xiang a{ font-family:"微软雅黑"; font-size:13px; color:#6d6d6d;}
		.zixun_xiang{ margin-top:15px;}
		.lkjj{ width:689px;}
		.zixun_gengduo { margin-top:16px;}
		.zixun_gengduo a{ display:block; background:url(../images/100.jpg) no-repeat; width:55px; height:23px; line-height:23px; font-family:"微软雅黑"; font-size:12px; color:#fff; padding-left:20px;}
		.zixun_liebiao ul li { border-bottom:1px solid #e9e9e9; padding-bottom:20px; margin-bottom:40px;}
		.zixun_liebiao{ margin-top:40px; padding-bottom:40px; }
		.xinwenxiangxi{ width:587px; margin-top:40px;}
		.xinwenxiangxi img{ width:587px;}
		.xinwenxiangxi,.xinwenxiangxi span{ font-family:"微软雅黑"; font-size:14px; line-height:30px; color:#6f6f6f;}
		.shangxiapianaa{ width:525px;}
		
		.checheng_miaoshu a { display:inline-block;  margin-top:20px; display:block; line-height:18px; font-size:13px; color:#fff; }
.checheng_miaoshu span{ display:inline-block; width:60px; height:57px; float:left; padding-right:10px;}
.pagedemo{width:153px;}
        #nav_left_layout{width:153px; z-index:1111;}
		
		
		
		
		
		
		.anxi_tuijian_guandongq .bd ul{ overflow:hidden; zoom:1; }
		.anxi_tuijian_guandongq .bd ul li{ float:left; _display:inline; overflow:hidden; }
		.shouye_par4_cen{ width:1106px; margin:0 auto;}
.shouye_par4_cen ul li{ overflow:hidden; width:225px; height:140px; padding:25px 25px;  }
.shouye_par4_cen ul{ padding-top:40px;}
		
		
		.menu_list{width:268px;margin:0 auto;}

.menu_head a,.asdd{ display:block;font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; width:93px; height:60px; background:url(../images/7.png) no-repeat center center; line-height:60px; padding-left:60px;}
.menu_head:hover a{background:url(../images/57.jpg) no-repeat center center;}
.asdd:hover{background:url(../images/57.jpg) no-repeat center center;}
.menu_body{ font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; width:153px; line-height:60px;}
.menu_body a{ display:block; font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; width:93px; height:60px; background:url(../images/8.png) no-repeat center center; line-height:60px; padding-left:60px;}

.menu_body a:hover{background:url(../images/9.png) no-repeat center center;}

.hoverqaq  a{ background:url(../images/57.jpg) no-repeat center center;}




.tuandui_qiehuan{width:1106px; margin:0 auto; margin-top:35px;}
.anxi_tuijian_guandongq{ width:1106px;  overflow:hidden; position:relative; margin:0 auto;margin-top:-25px; }
.anxi_tuijian_guandongq .bd{ margin-top:20px;}
.anxi_tuijian_guandongq .hd{ overflow:hidden;  height:30px; }
.anxi_tuijian_guandongq .hd .prev,.anxi_tuijian_guandongq .hd .next{ display:block;  width:26px; height:26px; float:right; margin-right:5px;  overflow:hidden;cursor:pointer; background:url("../images/18.jpg") no-repeat;}
.anxi_tuijian_guandongq .hd .next{background:url("../images/19.jpg") no-repeat; }

.tuandui_tuijianaaa .bd ul li .pic { width:160px; height:160px; overflow: hidden;}
.tuandui_tuijianaaa .bd ul li .pic img{ width:160px;}

.actGotop{position:fixed;_position:absolute;bottom:100px;right:50px;width:45px;height:41px;display:none; z-index:11111111111111111;}
.actGotop a,.actGotop a:link{width:45px;height:41px;display:inline-block;background:url(../images/asd.jpg) no-repeat;_background:url(../images/asd.jpg) no-repeat;outline:none;}
.actGotop a:hover{background:url(../images/asd.jpg) no-repeat;outline:none;}



/*pages*/

.pagination-wrapper{

margin: 20px 0;

}

.pagination{

height: 34px;

text-align: center;

}

.pagination li {

display: inline-block;

height: 24px;

margin-right: 5px;

}

.pagination li a{

float: left;

display: block;

height: 32px;

line-height: 32px;

padding: 0 12px;

font-size: 16px;

border: 1px solid #dddddd;

color: #555555;

text-decoration: none;

}

.pagination li a:hover{

background:#f5f5f5;

color:#0099ff;

}

.pagination li.thisclass {

width:30px;

}

.pagination li.thisclass a,.pagination li.thisclass a:hover{

background: transparent;

border-color: #09f;

color: #fff;

cursor: default;

}

